.title {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bold; color: #9900CC; text-decoration: none}
.links {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal; color: #FFFFFF; text-decoration: none; font-style: normal}
.subtitle { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; color: #9900CC; text-decoration: none; font-style: normal}
.bullet {  list-style-image:  url(images/bullet.jpg); color: #999999; list-style-position: inside; list-style-type: circle}
a:hover {  color: #666699; text-decoration: none}
.footer { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; line-height: normal; color: #CCCCCC; font-weight: normal; text-decoration: none}
.links:hover { color: #666699}
.footer:hover { color: #666699}
.lastupdate {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; font-weight: normal; color: #666666}
.links_top {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; font-weight: normal}
.text_white {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal; color: #FFFFFF; text-decoration: none}
.subtitle_italics {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-style: italic; font-weight: bold; color: #EAA309}
.text_gold {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-style: normal; font-weight: normal; color: #EAA309; text-decoration: none}
.title_red {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-style: normal; font-weight: bold; color: #FF0000; text-decoration: none}
.text_purple {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal; color: #9900CC; text-decoration: none; font-style: normal; line-height: 16px}
.links_gold_ital {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-style: italic; font-weight: normal; color: #EAA309; text-decoration: none; line-height: 16px}
.skills {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-style: italic; line-height: 16px; font-weight: bold; color: #EAA309; text-decoration: none}
.text {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-style: normal; line-height: 16px; font-weight: normal; color: #666666; text-decoration: none}
.text_white_bold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
.links_URL {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #9900CC;
	text-decoration: underline;
}
.text_white_itals {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: italic;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
}
